Version 2.6.1 - January 18, 2011 - Home, Express and Pro

iStopMotion 2.5 and later require at least Mac OS X Leopard v10.5.8, but Mac OS X Snow Leopard v10.6.4 or later is highly recommended.

Version 2.6 - December 16, 2010 - Home, Express and Pro

iStopMotion 2.5 and later require at least Mac OS X Leopard v10.5.8, but Mac OS X Snow Leopard v10.6.4 or later is highly recommended.

Version 2.6 is the first version to appear on the Mac App Store.